/*
	define error code
	( included from display.c )
 
	Copyright (C) 1991 K.Abe

	Patch for Human3.02 by Tachibana Eriko
*/


#define ERROR_NUMBER_MIN \
	(int)(-( sizeof( Human_error_message ) / sizeof( Human_error_message[0] )))

static char	*Human_error_message[] = {
    "File exists" , /* -80 */
    "Invalid function call number" ,
    "No such file or directory" ,
    "No such directory" ,
    "Too many opened file" ,
    "Cannot access to directory or volume label" ,
    "Handle not opened" ,
    "Memory block broken" ,
    "No enough memory to execute" ,
    "Invalid memory block pointer" ,
    "Invalid environment" ,
    "Execute file format error" ,
    "Invalid access mode in open" ,
    "Invalid filename" ,
    "Invalid parameter" ,
    "Invalid drive" ,
    "Cannot remove current directory" ,
    "Device cannot ioctrl" ,
    "File not found more" ,
    "Write protected" ,
    "Directory already exists" ,
    "Directory not empty" ,
    "File already exists" ,
    "Disk full" ,
    "Directory full" ,
    "Cannot seek" ,
    "Already supervisor mode" ,
    "Undefined" ,
    "Process already exists" ,
    "Message not received" ,
    "Invalid process number" ,
    "Undefined" ,
    "Share file over" ,
    "File locking error" ,
    "Active device" , /* -34 */
    "Too many symbolic links" , /* -35 */
};
